View Issue Details

IDProjectCategoryView StatusLast Update
0002107SymmetricDSBugpublic2014-12-26 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.16 
Target Version3.6.17Fixed in Version3.6.17 
Summary0002107: Initial load extract in background can fail when purge is set aggressively
DescriptionInitial load extract in background can fail when purge is set aggressively
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master caf836eb

2014-12-19 13:16:25

chenson

Details Diff
0002107: Initial load extract in background can fail when purge is set aggressively
0002107
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PurgeServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2014-12-19 13:15 chenson New Issue
2014-12-19 13:15 chenson Status new => assigned
2014-12-19 13:15 chenson Assigned To => chenson
2014-12-19 13:16 chenson Status assigned => resolved
2014-12-19 13:16 chenson Fixed in Version => 3.6.17
2014-12-19 13:16 chenson Resolution open => fixed
2014-12-19 14:00 chenson Changeset attached => SymmetricDS 3.6 r9083
2014-12-19 14:00 chenson Changeset attached => SymmetricDS trunk r9084
2014-12-26 08:37 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master caf836eb